<!DOCTYPE html>
<!-- 
    Agence Française pour la Biodiversité (AFB).
    Tableau de bord de datavisualisation réalisé en avril 2019.
 -->
<html lang="fr">
    <head>
        <title>{{ title }}</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Import des librairies et autres fichiers qui seront toujours utilisés -->
        {% block style %}
        <link rel="stylesheet" href="{{ url_for('static', filename='libs/bootstrap-4.3.1-dist/css/bootstrap.min.css') }}">
        <link rel="stylesheet" href="{{ url_for('static', filename='libs/MaterialDesign-Webfont-master/css/materialdesignicons.css') }}">
        {% endblock %}
        <!-- Fin de l'import -->

    </head>
    <body>
        

        {% block header %}
        {% endblock %}


        {% block breadcrumbs %}
        {% endblock %}


        {% block content %}
        <div class="content">

            {% block aside %}
            {% endblock %}


            {% block main %}
            {% endblock %}


        </div>
        {% endblock %}

        {% include "layout/login.html"%}

    
        <!-- Import des librairies et autres fichiers qui seront toujours utilisés -->
        {% block scripts %}
        <script src="{{ url_for('static', filename='libs/jQuery-3.4.0/js/jquery.min.js') }}" type="text/javascript"></script>
        <script src="{{ url_for('static', filename='libs/popper/popper.min.js') }}" type="text/javascript"></script>
        <script src="{{ url_for('static', filename='libs/bootstrap-4.3.1-dist/js/bootstrap.min.js') }}" type="text/javascript"></script>
        {% endblock %}
        <!-- Fin de l'import -->

        
    </body>
</html>